/* CSS Document */

body {margin:0; padding:0; background:url(img/bg.jpg) no-repeat center top;}
img, input {border:0;}

fieldset {padding:0; margin:0; border:0 none;}
.skip, legend {position:absolute; left:-9999px;}
.gnbWrap a {text-decoration:none;}
#gnb h2 a {top:-7px !important;}

.bg_left {background:url(img/bg_left.gif) no-repeat right top;}
.bg_right {background:url(img/bg_right.gif) no-repeat left top;}

.style {background:url(img/style_tit.gif) no-repeat left top; text-align:right; vertical-align:top;}

/* ÀÌº¥Æ®È¨ ÅÇ ¸Þ´º */
#accessibility, .skip, .blind, legend, hr {position:absolute; width:0; height:0; font-size:0; overflow:hidden; visibility:hidden;}
li {list-style:none;}

#containerWrap {height:71px; background:url(/img/starter/event/st_event_home_tab_bg1.gif) repeat-x; text-align:center;}
#container {position:relative; zoom:1; width:890px; margin:0 auto; text-align:left; padding:0 0 30px 0;}

.stEvtMenu {position:relative; width:960px; zoom:1; background:url(/img/starter/event/st_event_home_tab_bg2.gif) repeat-x; margin:0;}
.stEvtMenu li {float:left; margin-right:2px;}
.stEvtMenu li a.m {position:absolute; left:0; top:0; display:inline-block; height:71px; background:url(/starter/event/spec/images/event_home_btn_all.gif) no-repeat 0 0;}
.stEvtMenu li span {position:absolute; left:-5000px;}

.stEvtMenu li.evtHome a.m {width:206px; background-position:0 0;}
.stEvtMenu li.event1 a.m {width:244px; background-position:-206px 0; left:206px;}
.stEvtMenu li.event2 a.m {width:220px; background-position:-450px 0; left:450px; }
.stEvtMenu li.event3 a.m {width:220px; background-position:-670px 0; left:670px;}

.stEvtMenu li.evtHome a.over {background-position:0 -71px;}
.stEvtMenu li.event1 a.over {width:244px; background-position:-207px -71px;}
.stEvtMenu li.event2 a.over {width:220px; background-position:-451px -71px;}
.stEvtMenu li.event3 a.over {width:220px; background-position:-670px -71px;}
